Errors on myopenHAB.org start page

Hi there, as I could not find a repo or place where the start page of myopenHAB.org is maintained, I drop my findings here:

On https://www.myopenhab.org/ both the Alexa and Google Assistant integration is mentioned and both contain the sentence “Please note that the … integration only works with openHAB 2.” which is ofc. not correct.

Same applies for outdated infos like: “Please check the documentation for openHAB 1.8 or for openHAB 2”

Who feels responsible for fixing that?

It certainly looks like that page hasn’t been updated in a while.

@digitaldan how is this page maintained?

1 Like